<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{501CC4ED-3B74-4189-8FD5-29F990358D21}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ITC81DB_2_ImageDll</RootNamespace>
    <AssemblyName>ITC81DB_2_ImageDll</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>ITC81DB_2_ImageDll</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class1.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Resource1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resource1.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resource1.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundDataBackup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundTime.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayDeviationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogOffDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogOffUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayPrintDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayPrintUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundOptionBoard1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundOptionBoard1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLineScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDefaultDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDefaultDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDefaultUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundExternalOutput.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayClearDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayPrintDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayScreenDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogOffDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionBoardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionBoardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionBoardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSerialDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSerialDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSerialUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionBoardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionBoardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionBoardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSerialDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSerialDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSerialUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSystemBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSystemBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSystemBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayBargraphUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundAutoZero.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engLightUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korLightUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundDataBackup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundDataStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundProduct.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ProductNoUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ProductNoDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ProductNoDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundTime.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundAutoZero.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationStartDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationStartDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationStartUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundExternalOutput.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayBargraphUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayClearDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayDeviationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogOffDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogOffDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogOffUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayPrintDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayPrintDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayPrintUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayScreenDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDefaultDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDefaultDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDefaultUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationBalanceDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationBalanceDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCalibrationBalanceUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundCalibration.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationStartDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationStartDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationStartUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationBalanceDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationBalanceDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationBalanceUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korCalibrationCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundDataStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\DataStatisticsNoUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\DataStatisticsNoDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\DataStatisticsNoDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundCalibration.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassOccasionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassOccasionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundJudgment_Updown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundJudgment.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundJudgment.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundJudgment_Updown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEngineerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEngineerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEngineerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEngineerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEngineerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEngineerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundSorterSetting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundSorterSetting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundSerial.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundSerial.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLogOutDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainPrintDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainPrintDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainPrintUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainScreenDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainClearDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainDeviationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuHiddenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuHiddenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDefaultDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDefaultDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDefaultUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundSorterSetting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundCalibration.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationBalanceDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationBalanceDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationBalanceUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationStartDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationStartDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationStartUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCalibrationZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpASDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpASDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpASUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpAutoZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpAutoZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpAutoZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpDataStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpEngineerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpEngineerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpEngineerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpFunctionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpFunctionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpFunctionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpItemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpItemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpItemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpJudgmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpJudgmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpJudgmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSorterDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSorterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSorterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundUser.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundUserLogin.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundSerial.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundProduct.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundDataBackup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnOFF_Black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnON.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnON_Black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnOFF.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundTime.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnJudgmentStandardDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSerialDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSerialDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnHelpSerialUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engOFF.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engOFF_Black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engON.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engON_Black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundJudgment.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundJudgment_Updown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnLightOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayBargraphPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLinePassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLinePassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLinePassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainRunLineUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundDataStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundProduct.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\바이패스ONOFF.psd" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassOccasionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassOccasionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassOccasionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassOccasionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundUserLogin.png" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>